﻿/*
29.10.2013
Puvodni: #7b7b7b
Nove: #7e7e7e /o jeden odstin tmavsi
*/



/*
################
####  MAIN  ####
################
*/

.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}

html{
    margin:0px;
    padding: 0px;
    height: auto;

}

input[type="search"]::-webkit-search-cancel-button {

	/* Remove default */
    -webkit-appearance: none;

}

a img {
    border: 0;
}

body{
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, sans-serif;
    font-size: 10px;
    background: url(../../img/Frontend/background.jpg) no-repeat top center #747e92;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	width: 100%;
	height: auto;

}

li a{
    text-decoration: none;
}

.wrapper{
    height: 100%;
    width: 100%;
    background: url(../../img/Frontend/mrizka.png);
}


.body {
	clear: both; 
	margin: 0 auto; 
	width: 70%;  
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
    float: left;
}



@media \0screen {
	img { 
		width: auto; /* for ie 8 */
	}
}

.cleared{
    clear: both;
}

.border-none{
    border: none;
}

.modal {
    display: inside; /* Skrytý modal */
    position: fixed;
    z-index: 5;
    left: 350;
    top: 250;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(255, 255, 255, 0);
    background-color: rgba(89, 42, 42, 0); /* Černé pozadí s průhledností */
}

.modal-text {
    font-size: 30px; /* Velikost textu */
    color: #722323; /* Barva textu */
}

.modal-content {
    background-color:   #fefefe;
    margin: 15% auto; /* 15% odshora a automatické zarovnání do středu */
    padding: 30px;
    border: 1px solid #888;
    width: 70%; /* Šířka modalu */
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

.close-modal {
    color: #aaa;
    float: right;
    font-size: 35px;
    font-weight: bold;
}

.close-modal:hover,
.close-modal:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


/*
################
##  HLAVICKA  ##
################
*/





.header{
    background:rgba(255,255,255,1.5); 
    border-bottom: 2px solid black; 
    overflow:auto;
    padding: 5px;
    margin-bottom: 20px;
}


.menu{
    width: 85%; 
    margin: 0 auto; 
    overflow: auto;     
    list-style-type: none;
    font-family:Calibri;
    font-weight: bold;
    font-size: 0.8em;



}

.menu ul{
    text-decoration: none;
    margin-top: 2.7em;

}

.menu ul li{
    max-width: 100%;
    height: auto;
    display:inline;
    float:left;
    border-left: 1px solid #7e7e7e;
    margin-left: 3%;
    border-spacing: 5px;
    padding-left: 2%;
    font-size: 1.4em;
    padding-top: 0,7%;
} 

.menu ul li a{
    text-decoration: none;
    color: #7e7e7e;
}

.menu li:first-child {
    border-left: none;
    margin-left: 10%; 
}

.menu li:last-child {
    border-left: none;
    float: right;
    margin: 0px;   
}

.menu li:last-child img{
    float: right; 
    margin-left: 0px;
}

.menu ul li a:hover, .menu ul li a:active{  
    color: black;
}

#poc_polozek{
    float: right;
    border-radius: 50%;
    background: #6f81ab;
    margin: 0;
    padding: 0.2% 0.7% 0.2% 0.7%;     
    display:inline;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    letter-spacing: 0px;
}

#poc_polozek a{
    color: #fff;
    font-size: 1.2em;
}






/*
################
####  TELO  ####
################
*/

.content{
    position: relative;
    padding: 0.7%;
    min-height: 800px;
    width: 85%; 
    margin: 0 auto;
    background:rgba(240,240,240,1.5); 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

/*
################
####  LEVÉ  ####
################
*/

.content-left{
    width: 20%;  
    float: left;
}


#hledat{
	width: 97%;
	margin-bottom: 13px;
	border: 0.2em solid #7e7e7e;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	background: f3f1f1;
}

#hledat input{
    padding: 10px;
    background: none;
    border: none;
    width: 95%;
    background: url(../../img/Frontend/lupa.png) right center no-repeat;
}

#hledat input:focus{
    outline: none;
}

#hledat img{
    max-width: 100%;
	height: auto;

}

.left-menu{
    width: 95%;
    height: 100%;
    padding: 0% 1% 5% 0%;  
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px; 
}

.left-menu ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 0.7em;
    font-family: Arial, Helvetica, sans-serif;
}

.left-menu ul{
	margin: 0;
	list-style-position: inside;
	color: #fff;
	padding: 0;
}

.left-menu ul li ul{
    padding: 0;
}

.left-menu ul li ul li{
	background: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    height: 20px;
    padding-bottom: 12px;
    padding-left: 5%;  
    list-style: none;
    background: url(../../img/Frontend/button2.png) repeat-x left bottom #ffffff;
}

.left-menu ul li{
    background: url(../../img/Frontend/button.png) repeat-x #9a96a5;
    background-size: 200px 40px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    height: 20px;    
    padding-top: 8px;
    padding-bottom: 12px;
    padding-left: 10px;
    text-align: left;
    list-style-type: circle;
    font-size: 1.5em;
}

.left-menu ul li:hover{
    background: url(../../img/Frontend/button_hover.png) repeat-x;
}

.left-menu ul li ul:hover{
    background: url(../../img/Frontend/button_hover.png) repeat-x;
}

.left-menu ul li:before{
    color: #fff;
}

.level2{
    padding: 0px;
    margin: 0px;

}

.level2 .selected{
    text-decoration: underline;
}

.level3{
    background: #fff;
    background-size: 200px 40px;

}

.level3 .selected{
    text-decoration: underline;
}

.level3 li:last-child{
    background: url(../../img/Frontend/button2.png) repeat-x left bottom #ffffff;
    background-size: 200px 40px;
}



.level1 {
    margin: 0;
    padding: 0;

}

.level1 ul li{

    margin: 0;
    background: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    height: 20px;
    padding-bottom: 12px;
    padding-left: 5%;  
    list-style: none;
    background: url(../../img/Frontend/button2.png) repeat-x left bottom #ffffff;
}

.level1 ul li a{
    color: #7e7e7e;
}

.level1 ul li:hover{
    background: #fff;
}

.level1 ul span li{
    background: #fff;
    border-radius: 0;
}

.left-menu{

}



.level1 ul li a:hover{

    color: #454545;
}

.level2 ul li{
    list-style-type: none;
    background: #fff;
    border-radius: 0;
}

.level2 ul li:last-child:hover{
    background: url(../../img/Frontend/button2.png) repeat-x left bottom #ffffff;
}



.vyhody{
    width: 100%;
    margin-top: 5%;
}

.vyhody ul{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
	color: #94bb2c;
	font-size: 24px;

}

.vyhody img{
    margin-top: 0.4em;
    margin-right: 0.5em;
}

.vyhody ul li a{
	list-style: none;
	color: #7e7e7e;
	font-size: 13px;
	font-weight: bold;
}

.vyhody ul li{
    list-style-type: circle;
    height: 25px; /* changed from 20*/  
    padding-top: 6px; 
    padding-bottom: 14px;
    padding-left: 5%; 
    background: #ffffff;
    width: 95%;
}

.vyhody ul li.vyhoda{
    text-indent: -1em;
    padding-left: 1.3em;
    width: auto;
}

.vyhody ul li:first-child{
    list-style: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 95%;
    height: 20px;
    border-bottom: 1px solid;
    border-color: #94bb2c;    
    padding-left: 5%;
    text-transform: uppercase;
}

.vyhody ul li:last-child{
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

/*
################
###  PRAVÉ  ####
################
*/

.content-right{
    float: left;
    width: 79%;
    height: auto;
    margin-left: 1%;

}

.header-title{
	width:100%;
	height: 31px;
	background: url(../../img/Frontend/headerbar.png) repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;

}

.header-title p{
    margin: 0px;
    padding: 1%;
	color: #ffffff;
}

.header-title p a{
    margin: 0px;
    padding: 1%;
    color: #ffffff;
    text-decoration: none;
}

.red{
	color: #6f81ab; 
}

.main-content{
	padding: 2% 0% 1% 0%; 

}

.main-content p{
    color: #7e7e7e;
}

.faq-text{
	padding: 1% 2% 1% 2%;
	font-size: 1.1em;
}

.content h2{
	font-size: 1.286em;
	color: #6f81ab;
	margin: 0;
	margin-top: 1em;
	margin-bottom: 1em;

}

.content h4{
	font-size: 0.929em;
	color: #7e7e7e;
	font-weight: normal;
	margin: 0px;

}

.content h3{
	font-size: 1em;
	color: #7e7e7e;
	font-weight: bold;
	margin: 0px;

}

.kontakt-left{
    float: left;
    padding: 1%;
    width: 40%;
}

.kontakt-right{
    width: 58%;
    float: left;
}

.kontakt-form{
    clear: both;
    width: 100%;
    padding: 1%;

}

label {
    color: #7e7e7e;
    text-align: center;   
}

.kontakt-form input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	

}

textarea {
	width: 96%;
	max-width: 800px;
	height: 150px;
	max-height: 250px;
	line-height: 18px;
}

.kontakt-form input:hover, textarea:hover,
.kontakt-form input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
}


.submit input {
	float: right;
	width: 150px; 
	height: 40px;
	background-color: #6f81ab;  
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
}

.slideshow{
    width: 98%;
    height: 240px;
    padding: 1%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background: #ffffff;
    position: relative;
    z-index: 1;
}

.slideshow-back{
	background: url(../../img/Frontend/slideshow.jpg) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 240px;
	position: relative;
}

.slideshow-panel{
    background: rgba(90, 85, 107, 0.9);
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: 0;

}
.slideshow-panel h2{

    font-family: "Calibri";
    font-weight: 300;
    margin-top: 0.5em;
    margin-left: 0.5em;
    color: #fff;
    /*width: 30%;*/
    float: left;

}

.slideshow-panel ul{
    float: right;
    list-style: none;
    width: 60%;
}

.slideshow-panel ul li{
    display: inline;
    float: right;
    margin-right: 2%;

}

.slideshow-panel ul li a{
    background: url(../../img/Frontend/circle.png)no-repeat;
    width: 11px;
    height: 10px;
    display: inline;
    float: right;
    margin-right: 2%;

}



.slideshow-panel ul li a:hover{
	background: url(../../img/Frontend/circle_hover.png)no-repeat;

}

.slideshow-panel ul li a.active{
	background: url(../../img/Frontend/circle_hover.png)no-repeat;

}


.info{
    width: 100%;
    height: 170px;
}

.info h3{
    color: #efd047;
    font-size: 1em;
    font-weight: normal;
}

.info p{
    color: #ffffff;
    font-size: 0.951em;
}

.vitejte{
    background: url(../../img/Frontend/kdojsme.png) no-repeat;
    background-size: 100%;
    width: 35%;
    height: 145px;
    float: left;
    padding: 4% 2% 1% 12%;  
    margin-right: 2%;
    font-size: 1.1em;
}

.onas{
    background: url(../../img/Frontend/vitejte.png) no-repeat;
    background-size: 100%;
    width: 35%;
    height: 145px;
    float: left;
    padding: 4% 2% 1% 12%; 
    font-size: 1.1em; 
}

.onas h3 a{
    color: #efd047;
    text-decoration: underline;

}

.nove-produkty-header{
    background: url(../../img/Frontend/star.png) no-repeat left center;
    width: 100%;
    padding-left: 4%;
    height: 19px;
    margin-bottom: 1em;


}

.nove-produkty-header h2{
    color: #454545;
    font-size: 1.2em;   
    padding-top: 5px;
}

.nove-produkty{
    width: 100%;
    min-height: 280px;


}

.nove-produkty h2{
    color: #454545;
    font-size: 0.951em;
}

.produkt{
    height: 240px;
    width: 24%;
    float: left;
    background: #ffffff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin-right: 1%;
    border-bottom: 2px solid #9a96a5;
    margin-bottom: 25px;
}

.produkt-header{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background: url(../../img/Frontend/produkt-header-back.png) repeat-x;
    width: 90%;
    height: 8%;
    padding: 3% 5% 2% 5%;

}

.produkt-header h2{
    color: #7e7e7e;
    font-size: 1.2em;
    margin: 0;
    font-weight: regular;

}

.produkt-header h2 a{
    color: #7e7e7e;
    font-size: 0.90em;
    margin: 0;
    font-weight: regular;
    text-decoration: none;
}


.produkt-image{
    width: 80%;
    height: 65%;
    padding: 0% 10% 0% 10%;
	/*text-align: center;*/
}

.produkt-image > a {
	/*display: inline-block;*/
}

.produkt-footer{
    background: url(../../img/Frontend/produkt-footer-back.png) repeat-x;
    width: 90%;
    height: 14%;
    padding: 3% 5% 2% 5%;


}

.produkt-cena{
    width: 60%;
    float: left;
    font-size: 1.4em;
    font-weight: normal;
}


.produkt-footer h2{
    color: #7e7e7e;
    font-size: 1em;
    font-weight: bold;
    font-style: italic;

}


.produkt-footer h2 a{
    color: #7e7e7e;
    font-size: 0.8em;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

.produkt-detail{
    float: left;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    width: 30%;
    height: 50%;
    background: #e8e9eb;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    padding: 3% 5% 3% 5%;

}

.produkt-detail h3{
    color: #96a2ae;
    font-size: 0.9em;
    font-weight: normal;
    float: right;

}
.produkt-detail img{
    margin-right: 5%;
}

.header-produkty{
    width: 96%;
    height: 22px;
    background: url(../../img/Frontend/headerbar.png) repeat-x;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 2% 5px 2%;
    margin-bottom: 25px;
}

.header-produkty p{
	margin: 0;
	font-family:Calibri;
	font-size: 1.2em;
	padding-left: 3%;
	color: #ffffff; 
}

.filtr{
	width: 98%;
	height: 40px;
	background: #9a96a5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 2px solid #c0bcc9; 
	margin-top: 2%;
	padding: 1%;
}

.filtr td label{

	color: #ffffff;
	margin-right: 0;
}



.filtr td input{
	height: 30px;
	width: 6em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	padding: 0;
}


input[type=radio   ]:not(old){
	width     : 2em;
	margin    : 0;
	padding   : 0;
	font-size : 1em;
	opacity   : 0;
}


input[type=radio   ]:not(old) + label{
	display      : inline-block;
	line-height  : 0;

}



input[type=radio   ]:not(old) + label > span{
	display          : inline-block;
	width            : 1.5em;
	height           : 1.5em;
	margin           : 0.25em 0.5em 0.25em 0.25em;
	border           : 0.0625em solid rgb(192,192,192);
	border-radius    : 0.25em;
	background       : #ffffff;
	border           : 1px solid #c0bcca;
	vertical-align   : bottom;
}



input[type=radio]:not(old):checked +  label > span > span{
	display          : block;
	width            : 0.9em;
	height           : 0.9em;
	margin           : 0.3em;
	border-radius    : 0.5em;
	background       : #666276;
}

.filtr input[type=submit] {

	width: 10em; 
	height: 30px;
	float: right;
	background-color: #6f81ab;  
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-transform: uppercase;		
}

.filtr-menu{
    width: 80%;
    height: 30px; 
    margin: 0 auto; 
    font-family:Calibri;
    font-weight: bold;
    font-size: 1em;

    padding-top: 1%;
    margin-bottom: 4%;
    margin-top: 3%;

}

.filtr-menu ul{
    text-decoration: none;

}

.filtr-menu ul li{
    max-width: 100%;
	height: auto;
    display:inline;
    float:left;
    border-left: 1px solid #7e7e7e;
    margin-left: 3%;

    padding-left: 3%;
    font-size: 1.2em;
}

.filtr-menu ul li a:hover{
    color: #6f81ab;

} 

.filtr-menu ul li a{
    text-decoration: none;
    color: #7e7e7e;
}

.filtr-menu li:first-child {
    border-left: none;
    color: #5a556b;

}

.filtr-menu li:last-child {
    /* border-left: none; */
    /* margin: 0px;   */
}

.filtr-menu ul li.active{
    text-decoration: underline;
}

/*
################
# Detail produktu  #
################
*/

#detail-produkt-title{
    margin-left: 1em;
    margin-bottom: 0;
    font-size: 1.6em;
}

#detail-produkt-title .small{
    font-size: 0.75em;
}

.main-content-left{
    width: 47%;
    float: left;
    min-height: 500px;
    padding-right: 2%;
}

.divide{
	border-right: 0px solid #9a96a5;
	float: left;
	width: 1px;
	height: 390px;
}
.main-content-right{
    width: 44%;
    float: left;
    min-height: 500px;
    padding: 0 2% 0 2%;
}

.main-content-right p{
    margin: 1px;
}

#foto-detail{
    width: 98%;
    height: 280px;
    background: url(../../img/Frontend/foto-detail.jpg) no-repeat;  
    background-size: 100% 300px;
	border-bottom: 0px solid #9a96a5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    outline-right: 1px solid #c0bcc9;
    margin-bottom: 4%;
    padding: 2% 2% 0 0;
}

#foto-detail-button {   
    float: right;


}

.nahledy{
    float: left;

}
.nahledy h3{
    margin-left: 1%;
    margin-top: 1%;

}

.mini-gallery ul{
    padding: 0;

}

.mini-gallery h3{
    padding-top: 10%;
}

.mini-gallery ul li{
    list-style: none;
    margin-right: 1em;
    display: block;
    float: left;
    margin-bottom: 1em;
}

.mini-img{
	border-bottom: 0px solid #9a96a5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.vice{
    height: 15px;
}

.vice a{
    color: #6f81ab;
    font-size: 0.8em;
    text-decoration: none;
    float: right;
    margin-bottom: 2em;
}

.detail-popis-back{
    width: 98%;
    height: 17px;
    background: #ffffff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    padding: 2%;
    margin-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 12px; /*added*/

}

.no-height{
    height: auto;
}

.wrapper-cena{
    width: 100%;
    height: 50px;
    margin-bottom: 2%;
}

.cena-title-back{
    float: left;
    width: 15%;
    height: 22px;
    padding: 4% 1% 3% 1%;
    background: #ffffff;
    -moz-top-left-border-radius: 5px;
    -webkit-top-left-border-radius: 5px;
    -khtml-top-left-border-radius: 5px;
    border-top-left-radius: 5px;
    -moz-bottom-left-border-radius: 5px;
    -webkit-bottom-left-border-radius: 5px;
    -khtml-bottom-left-border-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-right: 1%;

}

.cena-back{
    float: left;
    width: 35%;
    height: 22px;
    padding: 4% 1% 3% 1%;
    background: #ffffff;
    -moz-top-right-border-radius: 5px;
    -webkit-top-right-border-radius: 5px;
    -khtml-top-right-border-radius: 5px;
    border-top-right-radius: 5px;
    -moz-bottom-right-border-radius: 5px;
    -webkit-bottom-right-border-radius: 5px;
    -khtml-bottom-right-border-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-right: 10%;

}

.cena-back h2{
    margin: 0;
}

.pridat-do-kosiku{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 31%;
    height: 26px;
    background: #6f81ab;
    padding: 2% 2% 2% 2%;
    float: right;
    margin-top: 1%;

}

.pridat-do-kosiku h4{
    color: #ffffff;
    margin-left: 33%;
    margin-top: 4%;
}

.wrapper-dostupnost{
    width: 100%;
    height: 15px;
    display: inline;
}

.wrapper-dostupnost h4 {
    display: inline; 

}

#dostupnost{

    margin-left: 5px;
    font-weight: bold;
    display: inline;
}
.green{
    color: #81b100;


}

.main-content hr{
    padding-top: 1.5em;
    width: 100%; 
    border: none;
    border-bottom: 0px solid #9a96a5;
}

.main-content-bottom-left{
    width: 41%;
    float: left;
    min-height: 00px;
    padding: 0% 0% 0% 0%;
}

.main-content-bottom-right{
    width: 100%;
    float: right;
    min-height: 000px;
    padding: 10% 0% 0% 00%;
}

.wrapper-bottom{
    width: 100%;
    margin-top: 2em;

}

.divide-bottom{
	border-right: 0px solid #9a96a5;
	float: left;
	width: 1px;
	height: 250px;
	margin-top: 5%;
}

#zprava{
    max-width: 260px;
    width: 260px;
}

.kontakt-form-detail{
    clear: both;
    width: 100%;
    padding: 0%;
    float: right;
}

.kontakt-form-detail label {
    color: #7e7e7e;
    text-align: left;   
}

.kontakt-form-detail input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	

}


.kontakt-form-detail input:hover, textarea:hover,
.kontakt-form-detail input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
}

.kontakt-form-detail input[type=submit]{
    color: #ffffff;

}


/*
################
###   KOŠÍK  ###  
################
*/


.kosik-navigator{
    width: 100%;
    height: 3em;
    border-bottom: 2px solid #c0bcca;
    background: #ffffff;


}

.kosik-navigator img{
    margin: 1.5% 1% 1% 1%;


}

.kosik-navigator ul{
    list-style: none;
}


.kosik-navigator ul li{
    height: 1.4em;
    display: block;
    padding: 1.5% 1% 1.5% 1%;
    float: left;
    border-width: 2em;
    border-top-width:0;
    border-bottom-width:0;
    border-image: url(../../img/Frontend/menu-oddelovac.png) 0 100% 0 0;
    -webkit-border-image: url(../../img/Frontend/menu-oddelovac.png) 0 100% 0 0; /* Safari 5 */
    -o-border-image: url(../../img/Frontend/menu-oddelovac.png) 0 100% 0 0; /* Opera */ 
    -moz-border-image: url(../../img/Frontend/menu-oddelovac.png) 0 100% 0 0;
}


.kosik-content{
    min-height: 300px;
    width: 98%;
    background: #ffffff;
    margin-top: 1em;
    padding: 1%;
    margin-bottom: 5em;
    font-size: 1.2em;

}

.kosik-content img{
    border: 2px solid #c0bcca;
    float: left;

}

.kosik-content table img{

	float: none;
}

.kosik-form table td input[type="radio"]{
	display: none;


}
.kosik-form table td label{
    margin-bottom: -0.5em;

}




.kosik-content table td{
    min-width: 2em;
    text-align: center;
    width: auto;

}


.table-center  {
	table-layout:fixed;
	min-width:100%;

}

.table-center td
{

    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.filtr p{
    display: inline;
    font-size: 1.2em;
}
.kosik-content table td h2{
    margin-bottom: 0;


}

.remove{
    margin: 0 0 0 1em;

}

.kosik-content input[type=button] {
	width: auto; 
	border: none;
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
}

input.filtr.right.redback {
    background-color: #6f81ab; 

}

.kosik-form{
    margin: 2em 5em 2em 5em;
}

.kosik-form label {
    color: #7e7e7e;
    text-align: left;   
}

.kosik-form input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	

}


.kosik-form input:hover, textarea:hover,
.kosik-form input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
}

.kosik-form input[type=submit]{
    color: #ffffff;

}

.kosik-form table td{
    text-align: left;

}

.kosik-platba h2{
    margin: 0 0 0 1em;


}

.kosik-platba img{
    border: none;

}


.kosik-platba{
    width: 98%;
    padding: 1%;
    min-height: 170px;

}

.kosik-platba table{
    width: 100%;

}


.kosik-platba table td{
    text-align: left;
    padding: 0.5em 0 0.5em 0;

}

.kosik-platba table tr td:first-child{
    width: 100px;
}

.kosik-platba hr{
    background:rgba(245,245,245,0.8);
    height: 0.8em;
    width: 106%;
    margin: 0;
    zoom: 1;
    margin-left: -3%;
    position: relative;
    padding: 0;
    border: none;        

}

.kosik-doprava{
    width: 98%;
    padding: 1%;
    min-height: 100px;

}

.kosik-doprava h2{

    margin: 0 0 0 1em;


}

.kosik-doprava img{
    border: none;

}


.kosik-doprava{
    width: 98%;
    padding: 1%;
    min-height: 170px;

}

.kosik-doprava table{
    width: 100%;

}


.kosik-doprava table td{
    text-align: left;
    padding: 0.5em 0 0.5em 0;

}

.kosik-doprava table tr td:first-child{
    width: 100px;
}


.kosik-content table{
    margin-bottom: 1em;

}

.kosik-content hr{
    background:rgba(245,245,245,0.8);
    height: 0.2em;
    width: 104%;
    margin: 0;
    zoom: 1;
    margin-left: -2%;
    position: relative;
    padding: 0;
    border: none;  

}


.kosik-rekapitulace{
    width: 96%;
    padding: 1%;
    font-size: 1.4em;

}

.kosik-rekapitulace hr{
    background:rgba(245,245,245,0.8);
    height: 0.2em;
    width: 106%;
    margin: 0;
    zoom: 1;
    margin-left: -2%;
    position: relative;
    padding: 0;
    border: none; 

}


.rekapitulace-left{
    width: 50%;
    float: left;
    margin-bottom: 1em;
}

.rekapitulace-right{
    width: 44%;
    float: right; 
    padding: 0% 5% 1% 0%;
    text-align: right;
}

.rekapitulace-right h2{
    margin: 0;

}

.rekapitulace-left h4{
    display: inline;

}


.rekapitulace-cena{
    width: 70%;
    float: right;
    padding: 2% 0% 2% 0%;

}










/*
################
# STRANKOVÁNÍ  #
################
*/

.paging{
    
    width: 25%;
    margin: 0 auto;    
    list-style-type: none;
    font-size: 1em;


}

.paging ul li:first-child{
    margin-left: 25%;

}


.paging ul li{
	
    height: auto;
    display:inline;
    float:left;
    margin-left: 5%;
    padding: 1%;
    width: 4%;
    font-size: 1.2em;
    text-align: center;
}

.paging ul li:hover{
    border-radius: 50%;
    background: #dddddd;
} 


.paging ul li.active{
    border-radius: 50%;
    background: #cacaca;
}

.paging ul li a{
    text-decoration: none;
    color: #414141;
}




/*
################
##  PATICKA  ###
################
*/

.footer{
    width:100%;
    clear: both !important;
    height: 100px;
    background: #5a556b;
    margin-top: 5%; 
    padding-top: 1%;
    font-size: 1.1em;

}

.bottom-wrapper{
    width: 87%;
    margin: 0 auto;
    color: #ffffff;  
}

.bottom-wrapper p{
    display: inline;
    margin: 0px;
}

.right{
    float: right;
}

.left{
    float: left;
}

.bottom-menu{
    width: 70%;
}

.bottom-menu ul li a{
    color: #9a96a5;

}
.bottom-menu ul{
    padding: 0;
}

.bottom-menu ul li {
    list-style: none;
    color: #9a96a5;
    display: inline;
    float: left;
    margin-left: 2%;
}

.bottom-menu ul li:first-child {
    margin-left: 0;
}
.kontakt-form td{
    text-align: center;   
}




/*
################
##  M-QUERY  ###
################
*/



@media screen and (min-width: 1300px){
    .vyhody ul li a{font-size: 13px;}
    .menu {width: 66%;}
	body {font-size: 11px;}
    .content{width: 65%;}
    .bottom-wrapper{width: 65%;}
    .info{height: 160px;}
    .onas{height: 120px;}
    .vitejte{height: 120px;}


}


@media screen and (min-width: 1400px){
    .vyhody ul li a{font-size: 11px;}
    .menu {width: 66%;}
	body {font-size: 12px;}
    .content{width: 65%;}
    .bottom-wrapper{width: 65%;}
    .info{height: 160px;}
    .onas{height: 120px;}
    .vitejte{height: 120px;}


}


@media screen and (min-width: 1800px){
    .menu {width: 61%;}
	body {font-size: 14px;}
    .content{width: 60%;}
    .bottom-wrapper{width: 60%;}
    .info{height: 190px;}
    .onas{height: 145px;}
    .vitejte{height: 145px;}

}


@media only screen and (max-device-width: 480px) {
    .header {width: 1000px;}
	body {font-size: 14px;}
    .content{width: 1000px;}
    .footer{width: 1000px;}

}





/*
################
####  FRE  ####
################
*/

.hide{
    display: none;
}

.hideImportant{
    display: none !important;
}

.show{
    display: block;
}

.pull-left{
    float: left;
}

pull-right{
    float: right;
}


/*
##################
####  FLASH  #####
#################
*/

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.alert,
.alert h4 {
	color: #c09853;
}

.alert ul li{
    font-weight: bold;
}

.alert h4 {
	margin: 0;
}

.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 20px;
}

.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.alert-success h4 {
	color: #468847;
}

.alert-danger,
.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
	color: #b94a48;
}

.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.alert-info h4 {
	color: #3a87ad;
}

.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}

.alert-block p + p {
	margin-top: 5px;
}

.close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.close:hover,
.close:focus {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}


button.close {
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;

	display: none; /* disabled */
}

.pointer {
	cursor:pointer;
}

.thankYou a {
    color: #6f81ab;
}

.agreeToTerms{
    width: 400px !important;
}

.menu-znacky {
	padding-top: 25px;
}

.text-center {
	text-align: center;
}